/* app css stylesheet */


 /* Main layout styles
-------------------------------------------------- */

.container {
  margin-right: auto;
  margin-left: auto;
  max-width: none !important;
  width: 940px;
}


 /* Nav styles
-------------------------------------------------- */

#logo {
  height: 50px;
  padding: 5px;
  padding-right: 30px;
  padding-left: 10px;
}


 /* Footer styles
-------------------------------------------------- */

#footer {
  background-color: #080808;
  color: white;
}

#footer li {
  color: #FFFFFF
}

#footer p {
  padding-top: 15px;
  padding-bottom: 15px;
}


 /* Styles for sticky footer (via http://getbootstrap.com/2.3.2/examples/sticky-footer.html)
-------------------------------------------------- */

html,
body {
  height: 100%;
  /* The html and body elements cannot have any padding or margin. */
}

/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  /* Negative indent footer by it's height */
  margin: 0 auto -80px;
}

/* Set the fixed height of the footer here */
#push,
#footer {
  height: 80px;
}

 /* Home partial styles
-------------------------------------------------- */

.jumbotron {
  position: relative;
  margin: -20px auto 20px auto;
  background-image: url(../img/homepage/STR.jpg);
  background-size: 100% auto;
}

#headings {
  position: relative;
}

#headings h1 span, h2 span {
  color: #fff;
  background-color: rgb(100, 100, 100); /* fallback color */
  background-color: rgba(100, 100, 100, 0.6);
  padding: 5px;
}

#headings h1 span {
  font-size: 55px;
  line-height: 75px;
  padding-bottom: 1px;
  padding-top: 1px;
}

.project .thumbnail {
  display: block;
}

.project-image {
  height: 266px;
  width: 100%;
  display: table;
}

.project-name {
  display: table-cell;
  vertical-align: middle;
}

.project-name h2 {
  display: inline; /* Helps background wrap around words */
  margin: 0;
  background-color: rgb(100, 100, 100); /* fallback color */
  background-color: rgba(100, 100, 100, 0.6);
  padding: 5px;

}

.project-name a {
  color: white;
  font-size: 35px;
  line-height: 1.33;
}

#reproducibility {
  background-image: url(../img/homepage/reproducibility-project.jpg);
  height: 266px;
  width: 100%;
  display: table;
}

#cancer {
  background-image: url(../img/homepage/cancer-project.jpg);
  height: 266px;
  width: 100%;
  display: table;
}

#validation {
  background-image: url(../img/homepage/validation-project.jpg);
  height: 266px;
  width: 100%;
  display: table;
}

#antibody {
  background-image: url(../img/homepage/antibody-project.jpg);
  height: 266px;
  width: 100%;
  display: table;
}

#prostate {
  background-image: url(../img/homepage/prostate-cancer.jpg);
  height: 266px;
  width: 100%;
  display: table;
}

#partners h5 {
  text-align: center;
  padding-bottom: 10px;
}

.home #mc_embed_signup form {
  padding: 0!important;
}

#mc_embed_signup form {
  padding-left: 0 !important;
}

.home #mc_embed_signup form > * {
  display: inline-block;
  float: left;
}

.home #mc_embed_signup form label {
  margin-right: 20px;
}

.home #mc_embed_signup form input {
  margin-top: -7px!important;
}

#mc_embed_signup input.email {
  padding: 7px 10px;
  border-color: rgb(202, 202, 202);
  border-radius: 2px;
  outline: 0;
}
.home #mc_embed_signup #mce-EMAIL {
  width: 520px;
  height: 33px;
  margin-top: 1px;
  margin-right: 20px;
}

#mc_embed_signup.home #mce-EMAIL:focus {
  border-color: gray;
}

#mc_embed_signup input.btn {
  border: none;
}

#quote {
  padding: 5px;
  margin: 10px;
}

#source p, small {
  line-height: 1;
  padding: 2px;
  margin: 0px;
  text-align: right;
}


/* Fixers */
.col-md-8 {
  padding-left: 0;
}

h5 {
  line-height: 1.3;
}

.well {
  padding: 10px 20px;
  border-radius: 2px;
  box-shadow: none;
}

.home .well {
  padding: 20px;
}

.col-md-4 input {
  width: 100% !important;
}

.col-md-4 .btn {
  width: 100%;
}

.list-unstyled {
  overflow: hidden;
}

.logonail {
    border: 0 none;
    box-shadow: none;
}

.nav-pills {
  padding-top: 5px;
  padding-bottom: 5px;
}

.nav-pills li a {
  padding: 10px;
}
